.gal_wrapper{background:url(../images/pika_bg.jpg) no-repeat; padding:5px 0 7px; margin-top:1px;}
.pikachoose {width:740px;}
.pika-stage {position: relative; height: 731px; margin-left:-1px;margin: 0 5px;}

/*if you change the padding on pika-stage you must adjust the top left of this to match! */
.pika-stage .main-image {position: absolute; top: 0px; left: 0px;}
.pika-stage .pika-aniwrap{position: absolute; top: 0px; left: 0px;}
.pika-stage .pika-ani {position:relative; display: none;z-index:2;margin:0 auto;}
.pika-stage img {border:0; height:100%;}


.pika-thumbs {margin: 0px 0 0 0px; padding: 0; overflow: hidden;}
.pika-thumbs li {list-style-type: none;width: 155px !important; overflow:hidden; float:left !important; margin-right:10px; }

.pika-thumbs li .clip {position:relative;text-align: left; horizontal-align: middle; overflow: hidden;height: 172px !important;}
.pika-thumbs li .clip img {cursor: pointer;}
/*for the tool tips*/
.pika-tooltip{font-size:12px; position:absolute; color:#000; padding:3px;  display:none;}
.pika-counter{position: absolute; display:none;}
.pika-textnav {display:none;}

/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika{height: 162px; position:relative; padding:16px 0 0 50px; width:650px;}
.jcarousel-skin-pika .jcarousel-container { margin: 0 0 0 0;right:0;}
.jcarousel-skin-pika .jcarousel-clip { overflow:hidden;}


/**
 *  horizontal Buttons
 */
.jcarousel-next-horizontal {
    position: absolute;
    right: -49px;
    cursor: pointer;
    background: transparent url(../images/pic_next.png) no-repeat 0 top;
}

.jcarousel-prev-horizontal {
    position: absolute;
    left:-50px;
    cursor: pointer;
    background:url(../images/pic_prev.png) 0 top no-repeat;
}
.jcarousel-prev-horizontal, .jcarousel-next-horizontal{display:block;width: 42px;height: 45px; top:63px;}
.jcarousel-prev-horizontal:hover, .jcarousel-next-horizontal:hover{background-position: 0 -49px;}
